p {
    font-family: "DM Sans", sans-serif;
}

p a {
    color: var(--wp--preset--color--br-orange-500);
}

footer a {
    color: var(--wp--preset--color--white);
}

.wp-block-group p {
    font-size: 1.125rem;
    line-height: 32px;
    font-weight: 400;
    color: var(--wp--preset--color--br-blue-900);
}

.wp-block-group p.is-style-text-medium {
    font-size: 1.25rem;
    line-height: 32px;
    font-weight: 500;
    color: var(--wp--preset--color--br-blue-900);
}

.wp-block-group p.is-style-text-large {
    font-size: 1.5rem;
    line-height: 36px;
    font-weight: 500;
    color: var(--wp--preset--color--br-blue-900);
}

a {
    font-family: "DM Sans", sans-serif;
    text-decoration: none;
    font-weight: 800;
    color: var(--wp--preset--color--br-orange-500);
}

a:hover {
    color: var(--wp--preset--color--br-orange-800);
}

h1 {
    font-family: "DM Serif Text", serif;
    font-weight: 400;
    font-size: 5rem;
    letter-spacing: 0%;
    line-height: 60px;
    margin-bottom: 8px;
    margin-top: 0;
}

h2 {
    color: var(--wp--preset--color--br-blue-900);
    font-family: "DM Sans", sans-serif;
    font-weight: 400;
    font-size: 2.75rem;
    letter-spacing: 0%;
    margin-bottom: 32px;
    margin-top: 0;
}

h2.wp-block-heading {
    margin-bottom: 32px;
}

h3.wp-block-heading {
    margin-bottom: 20px;
}

h3 {
    font-family: "DM Sans", sans-serif;
    font-size: 2rem;
    line-height: 32px;
    margin-top: 0;
    margin-bottom: 16px;
    color: var(--wp--preset--color--br-blue-900);
    font-weight: 400;
}

.secondary-font {
    font-family: "DM Serif Text", serif;
}

.title-highlight {
    color: var(--wp--preset--color--br-orange-500);
}

.title-highlight {
    text-decoration-thickness: 2px;
    text-decoration-color: var(--wp--preset--color--br-orange-500);
}

.gb-sub-menu .gb-menu-link {
    overflow-wrap: break-word;
    hyphens: auto;
    -webkit-hyphens: auto;
    hyphenate-limit-chars: 8 4 4;
}

h2.is-style-small-heading {
    font-size: 2rem;
    line-height: 32px;
    font-weight: 400;
}

@media (max-width: 90rem) {
    h1 {
        font-size: 4rem;
        line-height: 48px;
    }

    h2 {
        font-size: 2.5rem;
    }
}

@media (max-width: 64rem) {
    h1 {
        font-size: 3.25rem;
        line-height: 40px;
    }

    h2 {
        font-size: 2.25rem;
    }
}

@media (max-width: 48rem) {
    h1 {
        font-size: 2.75rem;
        line-height: 36px;
    }

    h2 {
        font-size: 2rem;
        line-height: 36px;
    }
}